<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d9KeSoXdS0azHQStKff8P3:APA91bGbspb75EEstsAv1TvxZskFexRaHSip1ncFa130kIW1pRG0-bGg-pfWXb4cd7Ccgtqgkp1R-JqJui1i9avBVniE1mdwSg_o2OhVEic-TrmUyW5CRac&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757908685724}</string>
</map>
